.bluelink-faqs .panel{margin:0;background-color:transparent;border:0;border-radius:0;box-shadow:none}
.bluelink-faqs .panel-default>.panel-heading{background-color:transparent}
.bluelink-faqs .panel-title>a:hover,.panel-title>a{padding:0;color:#333;text-decoration:none}
.bluelink-faqs .panel-default>.panel-heading+.panel-collapse>.panel-body{border:0}
.bluelink-faqs .panel-group .panel+.panel{margin-top:0}
.bluelink-faqs{padding:100px 70px;background-color:#f3f3f3;color:#333;font-family:'HyundaiSansTextOffice-Regular' !important}
.bluelink-faqs h2{font-size:48px;line-height:50px !important;margin-bottom:70px;font-family:'HyundaiSansHead-Bold'}
.faq-container{max-width:860px;margin:0 auto}
.faq .question{padding:28px 0;border-bottom:1px solid #bababa}
.faq .question a{font-size:24px;display:flex;line-height:30px;font-weight:bold;align-items:center}
.faq .question a::before{content:'';background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/downward_arrow.svg');width:24px;height:24px;padding-right:24px;margin-right:12px}
.faq .question a[aria-expanded="true"]::before{transform:rotate(180deg)}
.faq .answer{font-size:22px;padding:0 40px}
.faq .answer .panel-body{padding:30px 0;background-color:unset}
@media(max-width:767px){.bluelink-faqs{padding:100px 15px}
.faq a img{order:2;padding:0 0 0 12px}
.faq .answer{font-size:20px;padding:0}
.faq .answer a{word-break:break-all}
.faq .question a::before{content:none}
.faq .question a::after{content:'';background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/downward_arrow.svg');width:24px;height:24px;padding-right:24px;margin-right:12px}
.faq .question a[aria-expanded="true"]::after{transform:rotate(180deg)}
}